@media screen and (max-width: 1416px) {
    .col-dashboard-statistics .tag {
        padding: 16px;
    }
    .col-dashboard-statistics svg {
        width: 60px;
        height: 60px;
    }
}
@media screen and (max-width: 1299px) {
    .col-dashboard-statistics {
        width: 50%;
    }
}

@media screen and (max-width: 1216px) {
    .col-dashboard-statistics {
        width: 50%;
    }
}

@media screen and (min-width: 1217px) {

    .theme-menu-close-button,
    .theme-menu-toggle-res {
        display: none;
    }
}

@media screen and (max-width: 1216px) {
    .theme-menu-logo {
        gap: 12px;
    }

    .app-brand-text {
        font-size: 1rem;
    }


    .menu-collapsed .app-brand-text,
    html .app-brand-text {
        opacity: 1;
    }

    .menu-fixed .theme-content,
    .theme-content {
        margin-left: 0;
    }

    .menu-fixed .theme-wrapper {
        margin-left: 0;
    }

    .theme-menu-wrapper {
        left: -320px;
        transition: all 0.3s linear;
    }

    .theme-menu-wrapper.menu-active {
        left: 0;
    }

    .theme-wrapper {
        margin: 0;
    }

    .theme-menu-close-button {
        position: absolute;
        top: 16px;
        right: 16px;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 36px;
        height: 36px;
        z-index: 9;
        color: #ffffff;
        border: 1px solid rgb(255 255 255 / 10%);
        box-shadow: var(--box-shadow);
        border-radius: 50%;
    }

    .theme-menu-toggle {
        display: none;
    }

    .theme-menu-close-button:hover {
        background-color: rgb(255 255 255 / 10%);
        color: #ffffff;
    }

    .theme-menu-wrapper {
        max-width: var(--menu-width) !important;
    }

    .theme-menu-wrapper:not(:hover) .theme-menu-logo-default {
        opacity: 1;
        visibility: visible;
    }

    .theme-menu-logo-minimize {
        opacity: 0;
    }

    .theme-menu-wrapper:not(:hover) .menu-title,
    .theme-menu-wrapper:not(:hover) .menu-arrow,
    .theme-menu-wrapper:not(:hover) .menu-bullet,
    .theme-menu-wrapper:not(:hover) .tag {
        opacity: 1;
    }
}
@media screen and (min-width: 768px) {
    .show-mobile {
        display: none !important;
    }
}
@media screen and (max-width: 767px) {
    .theme-sidebar-title {
        font-size: 15px;
    }

    .show-mobile {
        display: none !important;
    }
}

@media screen and (orientation: landscape) {
    .show-mobile {
        display: none !important;
    }
}